<html>
    <head>
            <style>
                    body{
                  background-color: "yellow"
                  
                  
                    }
                  ul {
                    list-style-type: none;
                    margin: 0;
                    padding: 0;
                    overflow: hidden;
                    background-color: #333;
                  }
                  
                  li {
                    float: left;
                  }
                  
                  li a {
                    display: inline-block;
                    color: white;
                    text-align: center;
                    padding: 14px 16px;
                    text-decoration: none;
                  }
                  
                  li a:hover {
                    background-color: #111;
                  }
                  /* Result Size: 668 x 505 */
                  
                  
                  .active {
                    background-color: red;
                  }
                  .style1
        {
            height: 150px;
            width: 120px;
        }
                  </style>
                  <script language="javascript" type="text/javascript" src="asd.js"></script>
        <script src="./index.js"></script>
        <script
            src="https://code.jquery.com/jquery-2.2.4.min.js"
            integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
            crossorigin="anonymous"></script>
    </head>
    <body background="back.jpg">
        <form name="form1" action="player.html" method="get">
        
        <ul>
            <li><a href="index.html" class="active">MUSIC</a></li>
            <li><a href="player.html">PLAYER</a></li>
            <li><a href="upload.html">UPLOAD MUSIC</a></li> <li></li>
            <li><a href="cover.html">EXIT </a></li>
    </ul>

    
    <H1 align="center">HERE ARE THE LIST OF SONGS AVAILABLE</H1>
    <div id="root"></div>
    </form>
    </body>
</html>